#faded {
	position:relative;
	z-index:1; /*keeps bottom of umbrella always in view*/
	/*margin-top:-1px;*/
	margin-left:0px;
}
.slider {
	height:299px;
	border:0; /*border-top:0px solid #e9eae2;*/
	overflow:hidden;
	margin:0; /*margin: 0 auto;*/ 
	margin-top:10px;
	position:relative; /*margin-bottom:31px;*/
}
.slider #faded .slides div img {
	width:570px;
	height:300px;
	border:0
}
.slider #faded .pagination { display:none;
	padding:0px;
	margin:8px 20px;
	color:#a3a49e;
	list-style:none;
	position:absolute;
	z-index:10;
	padding:0;
	margin:0;
	top:277px;
	left:0px;
}
.slider #faded .pagination li {
	float:left; margin:0;
	margin-right:10px;
}
.slider #faded .pagination li a {
	color:#000;
	outline:none;
	text-decoration:underline;
}
.slider #faded .pagination li a img {
	vertical-align:top;
	opacity: 0.7;
	filter: alpha(opacity=70);
	width:70px;
	height:45px;
	border:1px solid #FFF;
}
